﻿#cont {
    margin-top: 0px;
    width: 380px;
    height: 400px;
    min-height: 400px;
}






#logo {
    width: 46px;
    height: 52px;
    /*background: url(../Graphics/logo.png) no-repeat;
    background-size: auto 100%;*/
    margin-left: 10%;
}
    #logo img {
        width: 46px;
        height: auto;
    }
#naslov {
    width: 100%;
    margin: 3% 0% 3% 0%;
    font-size: 160%;
    color: #263279;
}
#lblLogin {
    margin-left: 10%;
    margin-bottom: 2%;
    text-align: left;
    font-size: 100%;
    color: #857f78;
    font-weight: normal;
}

#contUsername {
    background-image: url(../Graphics/ico-username.png);
}
#contPassword {
    background-image: url(../Graphics/ico-password.png);
}
.input {
    position: relative;
    margin-left: 10%;
    margin-bottom: 2%;
    width: 80%;
    height: 40px;
    background-color: #42afe3;
    border-radius: 2px;
    background-position: 10px 12px;
    background-repeat: no-repeat;
}
    .input input {
        position: absolute;
        top: 50%;
        left: 10%;
        width: 88%;
        height: 30px;
        margin-top: -15px;
        padding: 0px;
        border: none;
        background-color: transparent;
        color: #263279;
    }

::-webkit-input-placeholder {
   color: #263279;
}

:-moz-placeholder { /* Firefox 18- */
   color: #263279; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #263279; 
}

:-ms-input-placeholder {  
   color: #263279;
}

#contLogin {
    cursor: pointer;
    display: table;
    border-collapse: collapse;
    margin-left: 10%;
    margin-bottom: 5%;
    width: 80%;
    height: 40px;
    background-color: #263279;
    border-radius: 2px;
    color: #fdfdfe;
}
    #contLogin:hover {
        background-color: #41aee3;
    }



#contHelp {
    position: relative;
    width: 80%;
    height: 20px;
    margin: 0% 10% 0% 10%;
    text-align: right;  
}
    #contHelp a {
        display: inline-block;
        padding-right: 25px;
        background-image: url(../Graphics/ico-help.png);
        background-position: right center;
        background-repeat: no-repeat;
        line-height: 20px;
        text-decoration: none;
        color: #41aee3;
    }
#err {
    display: none;
    opacity: 0;
    position: absolute;
    top: 0%;
    left: 0%;
    height: 20px;
    line-height: 20px;
    text-align: left;  
    font-size: 90%; 
    font-weight: bold;
    letter-spacing: 1px;
}
